<?xml version="1.0" encoding="utf-8"?>
	<kdpkgs isv="kingdee" ver="7.0.1" increment="0" releaseTime="20241019">
		<product name="cosmic_isc" starryDisplayName="" nameCN="集成服务云" ver="7.0.1" releaseTime="20241019" displayName="COSMIC.ISC.V7.0.1_1019">
			<dependencies>
				<dependency name="cosmic_bos" ver="7.0.1" type="v"/>
				<dependency name="cosmic_mc" ver="7.0.1" type="v"/>
			</dependencies>
			<field name="ISC" nameCN="集成服务云">
				<app>
					<name>trd-isc</name>
					<ver>3.0.002</ver>
					<appids>bos</appids>
					<dependon></dependon>
					<resource>920374823</resource>
				</app>
				<app>
					<name>isc</name>
					<ver>6.0.6</ver>
					<appids>iscb,ds,iscx,iscr,dbc</appids>
					<dependon></dependon>
					<resource>985918543</resource>
				</app>
				<app>
					<name>isc-iscr</name>
					<ver>7.0.1</ver>
					<appids>iscr</appids>
					<dependon></dependon>
					<resource>274087279,301147283</resource>
				</app>
				<app>
					<name>isc-iscb</name>
					<ver>7.0.1</ver>
					<appids>iscb</appids>
					<dependon></dependon>
					<resource>693827459,338176081</resource>
				</app>
				<app>
					<name>isc-ds</name>
					<ver>7.0.1</ver>
					<appids>ds</appids>
					<dependon></dependon>
					<resource>785165178,894903191</resource>
				</app>
				<app>
					<name>isc-dbc</name>
					<ver>7.0.1</ver>
					<appids>dbc</appids>
					<dependon></dependon>
					<resource>475825099,374116845</resource>
				</app>
				<app>
					<name>3std-isc</name>
					<ver>6.0.1</ver>
					<appids>iscb</appids>
					<dependon></dependon>
					<resource>835025154</resource>
				</app>
				<app>
					<name>isc-iscx</name>
					<ver>7.0.1</ver>
					<appids>iscx</appids>
					<dependon></dependon>
					<resource>579039802,720348119</resource>
				</app>
				<app>
					<name>isc-kem</name>
					<ver>7.0.1</ver>
					<appids>kem</appids>
					<dependon></dependon>
					<resource>970124146,254250339</resource>
				</app>
			</field>
		</product>
		<format ver="3.0" type="v"/>
		<region type="cosmic"/>
		<resourceProfiles>
			<resourceProfile type="datamodel">configuration/configuration.json</resourceProfile>
		</resourceProfiles>
		<description>
			<time>2024-10-19 10:19:05</time>
			<content>【功能优化】优化了集成管理菜单，菜单做了重新布局，更匹配用户的使用习惯。注意：菜单布局升级调整，详情可见社区文档
【问题修复】修复了调度周期超过7天或更长的定时启动方案、服务流程未如期执行的问题
【功能优化】优化了测试功能，测试的时候支持填写请求头和url参数
【功能优化】优化了连接类型鉴权功能，鉴权参数增加枚举和基础资料类型
【新功能】支持了时区转换函数：Date.format2 日期格式化(可传时区)、Date.parse2 返回对应时区的日期对象、T 支持带时区的日期/时间字符串
【功能优化】优化了脚本编辑器，为了提升脚本编辑器的用户体验，提供了新版脚本编辑器
【新功能】支持了数据流错误转移，该功能可以捕获数据流中节点上的异常，并转移到其他分支继续进行后续处理逻辑
【新功能】支持了EAS同步调用自定义API，解决了在某些事件触发不支持或者实时性要求较高的场景下需要在EAS业务操作结束后立即调用集成接口的问题
【新功能】新增了EAS支持多个集成云同时连接的功能（Beta验证中），该功能可以满足一套EAS需要被多套苍穹连接的场景
【功能优化】优化了API任务和数据集成方案依赖资源的功能，API类型增加WebAPI登记类型
【功能优化】优化了集成对象同步功能，为了提高字段映射的映射效率，集成对象同步时默认同步第一级基础资料
【功能优化】优化了连接配置（Oracle），支持模式名配置，当希望此Oracle用户读取的表不在登录用户对应的模式下，可选配此字段
【新功能】支持了邮件系统连接类型（imap、pop3和smtp），用户可以与邮件服务系统集成
【功能优化】优化了数据表的写数性能，当使用数据表作为集成方案、服务流程、数据流的写入目标的时候，可以使用UPSERT提高写入的性能
【新功能】支持了集成中间表功能，该功能可以快速定义和创建苍穹平台元数据
【功能优化】优化了数据集成方案的字段映射功能，新增字段映射是否禁用功能，禁用后的字段映射将不在数据集成方案同步
【功能优化】优化了集成方案过滤功能，过滤条件支持引用数据和分录过滤，通过分录过滤条件的过滤来过滤整单单据
【功能优化】优化了消息队列服务功能，外部Kafka连接配置可以进行自定义参数配置
【新功能】支持了苍穹连接器支持多套HUB部署（Beta验证中），一个苍穹的数据中心可以被多个苍穹数据中心连接
【问题修复】修复了海量数据库和PG数据库代理在大数据量场景下读取异常的问题
【新功能】集成平台业务管控策略支持配置与行为管控配置、SDK集成
【新功能】多维数据库连接类型计算时忽略动态计算结果
【问题修复】修复了星空附件同步文件名截取不正确的问题
</content>
			<url>https://vip.kingdee.com/knowledge/specialDetail/174931520225092096?categoryCode=cosmic_isc&amp;itemCode=COSMIC.ISCV7.0.1_1019</url>
		</description>
		<kdpkg>
			<ID>920374823</ID>
			<sourcePath>jar/trd</sourcePath>
			<outputPath>trd</outputPath>
			<name>trd-isc.zip</name>
			<type>jar</type>
			<md5>757828a0959e8ad195c0bef7b4978cb0</md5>
			<secret>fcccc398e10d91981f21ba50037577443ad655e8cb8cbe4ff8c5ddcb0613ed75</secret>
		</kdpkg>
		<kdpkg>
			<ID>985918543</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc.xml</name>
			<type>jar</type>
			<md5>f051888848b07ee1b9b9b4f516c3b529</md5>
			<secret>e4075b41da5b09ca2001316f1e8ae0cff3045acb10c3721022779001e421ed62</secret>
		</kdpkg>
		<kdpkg>
			<ID>274087279</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-iscr-dm-1.x.zip</name>
			<type>dm</type>
			<md5>1422e5377566c302cf3260fc3b052e90</md5>
			<secret>37923100a3956064d5e41f1614a675e01761470f6553eba9f3dda98e9bb7bea0</secret>
		</kdpkg>
		<kdpkg>
			<ID>301147283</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-iscr.zip</name>
			<type>jar</type>
			<md5>eafebdba183cd3644bf31c5fdea7969c</md5>
			<secret>630e6021905852f39a8bfe7016de3219a53a1324b8500b5cc8ad27f007dc2733</secret>
		</kdpkg>
		<kdpkg>
			<ID>693827459</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-iscb-dm-1.x.zip</name>
			<type>dm</type>
			<md5>c12231f259cda62b1c05581e455d1263</md5>
			<secret>581c698e1290d2ee4d6179ba85aa37dcd76adac0db5c4dcf544ca2b00882052e</secret>
		</kdpkg>
		<kdpkg>
			<ID>785165178</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-ds-dm-1.x.zip</name>
			<type>dm</type>
			<md5>62b1c5d9464e05d3d68786246895c6ed</md5>
			<secret>3b36f8a69c7d4a40d6161f9414ea82af7207cbe64e3ccc5b9025e98457cb713d</secret>
		</kdpkg>
		<kdpkg>
			<ID>475825099</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-dbc-dm-1.x.zip</name>
			<type>dm</type>
			<md5>d90b4cbfd6c850eda8370c227002106c</md5>
			<secret>9d5c9b4d36a62a0ab43a068523df5d08762c3aa4c5d913effee9eee911a7d997</secret>
		</kdpkg>
		<kdpkg>
			<ID>338176081</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-iscb.zip</name>
			<type>jar</type>
			<md5>15377b3a7ba7862c1ac4ba5c7fe6b14f</md5>
			<secret>80e449d02119c5fa699f61fb23963900ec29cef68389ecb7cedfbe28cd967449</secret>
		</kdpkg>
		<kdpkg>
			<ID>894903191</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-ds.zip</name>
			<type>jar</type>
			<md5>49e6878541a32d879ec104f03b4a1355</md5>
			<secret>cb84eb4b2806ed729d80624c9135f6ec31e7e2fbc9a7e01ac903fb5b1fb68a06</secret>
		</kdpkg>
		<kdpkg>
			<ID>374116845</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-dbc.zip</name>
			<type>jar</type>
			<md5>fcd818e8ef1abfecbb213c49291a1bf9</md5>
			<secret>71b5325c11bf6b77e02a1c75b5fe638ca0ab82011f44ca217cb64a886656b763</secret>
		</kdpkg>
		<kdpkg>
			<ID>835025154</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>3std-isc.zip</name>
			<type>jar</type>
			<md5>82d7c1c3aa07798360db70f49b792b5f</md5>
			<secret>20dc727ebe0c35ed50e984ddf1ac190ac33475b3ecaebf5887cee927941e6012</secret>
		</kdpkg>
		<kdpkg>
			<ID>579039802</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-iscx.zip</name>
			<type>jar</type>
			<md5>ac8307d5ce780be669af5636972bb580</md5>
			<secret>5d91607ef0fa78a15944acfcfc33d94e8d0a4a7e13af670083e22a3d77eb279a</secret>
		</kdpkg>
		<kdpkg>
			<ID>720348119</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-iscx-dm-1.x.zip</name>
			<type>dm</type>
			<md5>5ae1fe189c018a1d11fcea2f3a2743e1</md5>
			<secret>f4ef298d27cea4e0a7ba4e6cfc9703d9c5199670e689c74cf48969262b0c3687</secret>
		</kdpkg>
		<kdpkg>
			<ID>970124146</ID>
			<sourcePath>jar/biz</sourcePath>
			<outputPath>biz</outputPath>
			<name>isc-kem.zip</name>
			<type>jar</type>
			<md5>3e2be6e18065e7d8a0cd4932aae2f119</md5>
			<secret>f87a75c95bfb3e7c7644634117408243b6d20d2c30935d3756a7e314e830fc06</secret>
		</kdpkg>
		<kdpkg>
			<ID>254250339</ID>
			<sourcePath>dm</sourcePath>
			<outputPath></outputPath>
			<name>isc-kem-dm-1.x.zip</name>
			<type>dm</type>
			<md5>a50fa4779cb795c12460dd0ddfa38e49</md5>
			<secret>6b8b9c2c32e469189a23ba67eeba11e6d912ccd6b0f276281fc28482ee389399</secret>
		</kdpkg>
		<staticResource ver="7.0.1">
			<resource>316243621</resource>
		</staticResource>
		<kdpkg>
			<ID>316243621</ID>
			<name>webapp-isc.zip</name>
			<type>staticResource</type>
			<outputPath></outputPath>
			<sourcePath>resource</sourcePath>
			<md5>c19ec585cda5ae0d20683d26e9fe9534</md5>
		</kdpkg>
	</kdpkgs>
